@charset "utf-8";

/************************************************
■基本パーツ
*************************************************/
a:focus, *:focus {
    outline:none;
}
h1, h2, h3, h4, h5, h6 {
    font-weight:bold;
    color:#333333;
}
a:link {
    color:#4c45ff;
    text-decoration: none;
}
a:link:hover ,
a[href]:hover {
    text-decoration: underline;
}

/************************************************
■共通
*************************************************/
html {
	background-color:#f7f7f9;
}
body {
	background-color:#fff;
    font-family: Helvetica, "Hiragino Kaku Gothic Pro", "Hiragino Kaku Gothic Pro W3", "ヒラギノ角ゴ Pro W3", Meiryo, "メイリオ", Osaka, "MS P Gothic", "ＭＳ Ｐゴシック", sans-serif;
	  -webkit-text-size-adjust: none;
	  -webkit-font-smoothing: antialiased;
    max-width:1200px;
    margin:0 auto;
    border-right:#e6e6ed 1px solid;
    border-left:#e6e6ed 1px solid;
	padding:3em;
	box-sizing: border-box;
}
.logo_center {
	padding-bottom:3em;
}
.logo_center img {
	width:300px;
    height:auto;
}


/*ボタングループ*/
.page_control {
	clear:both;
	text-align:center;
	padding:4em 0 0 0;
}
/*ボタングループ内 閉じるボタン*/
.box_close {
	display:inline-block;
}
.box_close a {
	display:inline-block;
	transition:all 0.1s ease-out 0.1s;
	background-color:#88888e;
	color:#fff;
	font-size:0.9em;
	padding:0.8em 1.5em 0.8em 1.5em;
	border-radius:0.3em;
	text-decoration:none !important;
}
.box_close a:hover {;
    background-color:#67676d;
}

/*
footer {
    border-top:#e6e6ed 2px solid;
	margin-top:5em;
	clear:both;
}
footer ul {
    width:100%;
	font-size:0.9em;
	padding:1em 0;
}
footer ul li {
	display:inline-block;
	margin:0 1em 0 0;
}
.copyrights {
	color:#999;
	font-size:0.8em;
	padding:0;
}
*/



/************************************************
■利用規約
*************************************************/
h1 {
	font-size:1.5em;
    color:#5464DB;
    padding:0 0 1em 0;
    border-bottom:#5464DB 2px solid;
    margin-bottom:1.5em;
}
.doc_contents h2 {
	font-size:1.4em;
	margin:2em 0 0.5em 0;
	color:#5464DB;
	border-left:#5464DB 6px solid;
	padding:0 0 0 0.5em;
	line-height:1.2;
}
.doc_contents h3 {
	font-size:1em;
	padding:0.8em 0 0 1em;
}
.doc_contents p  {
	font-size:0.9em;
	line-height:1.4;
	padding:0.3em 0 0.5em 1.5em;
}
.doc_contents ol {
	font-size:0.9em;
	line-height:1.4;
	padding:0.3em 0 0.5em 1.5em;
}
.doc_contents ol li {
	margin-bottom:0.3em;
}

.doc_contents .right {
	float:right;
}
.doc_contents .right:after {
    content:"";
	clear:both;
    display: block;
}


/************************************************
■プライバシーポリシー
*************************************************/
/*更新内容*/
#privacy .doc_contents #info {
	border:#e6e6ed 3px solid;
	border-radius:0.4em;
	padding:1em;
	margin-bottom:1em;
}
/*アンカーメニュー*/
#privacy .doc_contents nav {
	margin-bottom:2em;
}
#privacy .doc_contents nav ul {
	display:flex;
	border-radius:0.4em;
	background:#5464DB;
	box-shadow:#666 0 1px 1px;
	padding:0 !important;
}
#privacy .doc_contents nav li {
	list-style-type:none !important;
	line-height:1.3em;
	border-right:#8686EF 1px solid;
	margin:0 !important;
}
#privacy .doc_contents nav li:first-child,
#privacy .doc_contents nav li:first-child a {
	border-radius:0.4em 0 0 0.4em;
}
#privacy .doc_contents nav li:last-child,
#privacy .doc_contents nav li:last-child a {
	border-radius:0 0.4em 0.4em 0;
}
#privacy .doc_contents nav li a {
    transition:all 0.3s ease-out 0.1s;
	display:block;
	padding:1em;
	color:#fff;
}
#privacy .doc_contents nav li a:hover {
	background-color:#3431BE;
	text-decoration:none;
}
/*内容*/
#privacy .doc_contents p {
	font-size:0.9em;
	line-height:1.6;
	padding:0.3em 0 0.5em 1.5em;
}
#privacy .doc_contents ol,
#privacy .doc_contents ul {
	font-size:0.9em;
	line-height:1.5;
	padding:1.5em 0 0.5em 1.5em;
}
#privacy .doc_contents ol li {
	margin:0 0 0.8em 1em;
    list-style-type:disc;
}
#privacy .doc_contents ul li {
	margin:0 0 1em 1em;
    list-style-type:disc;
}
#privacy .doc_contents .pmark {
	padding:1em;
}
#privacy .doc_contents .pad {
	margin-left:1.5em;
	padding-bottom:2em;
	width:24em;
    display: flex;
    align-items: center;
}
#privacy .doc_contents .pad p {
	flex:1;
	font-size:0.8em;
	line-height:1.4;
	border-left:#ccc 1px solid;
}
#privacy .doc_contents h3 {
	font-size:1.1em;
	padding:1em 0 0 1em;
}

#privacy .doc_contents .exp {
	display:block;
	font-size:0.9em;
	padding:0 0 0 2.5em;
}
#privacy .doc_contents ul .exp {
	display:block;
	font-size:0.9em;
	padding:0.8em 0 0 0;
}

#privacy .doc_contents .title {
	display:inline-block;
	font-size:1.1em;
	padding:0.5em 0 0.1em 0;
	font-weight:bold;
}




/************************************************
■■■コンパクト＆スマホレイアウト■■■
*************************************************/
@media screen and  (max-width:768px) {


body {
    max-width:auto;
    margin:0 auto;
    border:none;
	padding:1em;
}
.logo_center {
	padding-bottom:2em;
}
.logo_center img {
	width:200px;
    height:auto;
}
h1 {
	font-size:1.2em;
    color:#5464DB;
    padding:0 0 0.3em 0;
    border-bottom:#5464DB 2px solid;
    margin-bottom:1.5em;
}

.doc_contents h2 {
	font-size:1.2em;
}
#terms .doc_contents h3 {
	font-size:1em;
	padding:0.8em 0 0 0.5em;
}
#terms .doc_contents p  {
	padding-left:0.5em;
}
#terms .doc_contents ol {
	padding-left:0.5em;
}
#terms .doc_contents ol li {
	margin-bottom:0.5em;
}
/*
footer {
    border-top:#e6e6ed 3px solid;
	margin-top:5em;
}
footer ul {
	font-size:0.9em;
	padding:0;
}
footer ul li {
	display:block;
	margin:0;
}
footer ul li a {
	display:block;
	padding:0.5em;
    border-bottom:#e6e6ed 1px solid;
}
.copyrights {
	color:#999;
    font-size:0.7em;
	margin:1em 0;
}
*/

/*プライバシーポリシー*/
#privacy .doc_contents #info {
	border:#e6e6ed 2px solid;
	font-size:0.9em;
	padding:0.5em;
}
#privacy .doc_contents nav ul {
	display:flex;
    flex-direction:column;
}
#privacy .doc_contents nav li {
    border:none;
	border-bottom:#8686EF 1px solid;
}
#privacy .doc_contents nav li a {
	padding:0.8em 0.5em;
}
#privacy .doc_contents p {
	line-height:1.5;
	padding:0.3em 0 1em 0em;
}
#privacy .doc_contents ol,
#privacy .doc_contents ul {
	line-height:1.4;
	padding:0.5em 0 0.5em 0.5em;
}
#privacy .doc_contents .pad {
	width:auto;
    display: flex;
    flex-direction: column;
    align-items: left;
}
#privacy .doc_contents .pad p {
	border-left:none;
}

#privacy .doc_contents h3 {
	font-size:1em;
	border-top:#ccc 1px solid;
	padding:1em 0 0 0;
	line-height:1.3;
}
#privacy .doc_contents .exp {
	padding:0 0 0 0.5em;
	line-height:1.3;
}


/*************ここまで***************/
}

